.boardview
{
  height: 100%
}

.boardview .bv-left {
    padding: 0 0 0 15px;
    background-color: #051e3c;
}

.boardview .bv-right {
    padding: 0 15px 0 0;
    background-color: #051e3c;
}

#boardview-left
{
  /* border-color: #051e3c;
  border-style: solid;
  border-width: 0px 1px 0px 1px;*/
  width: 100%;
  /* height: 100%; */
  height:100vh;
  background-color: #fff;
  margin: 0px 2px 0px 0px;
  /* float:left; */
}

#boardview-right
{
  /* border-color: #051e3c;
  border-style: solid;
  border-width: 0px 1px 0px 1px; */
  width: 100%;
  height: 100vh;
  background-color: #fff;
  margin: 0px 0px 0px 2px;
  /* float:right; */
}

.boardview-panel
{
    width: 100%;
    background-color: #e7edf6;
    height: 40px;
    padding: 0px 15px;
    line-height: 43px;
}

.boardview-panel .text {
    font-size: 15px;
    line-height: 18px;
    padding-top:5px;
}

/*custom font for text*/
 @import url(http://fonts.googleapis.com/css?family=Nunito);


#vertical-menu {
    background: #004050;
    width: 250px;
    margin: 20px auto 0 auto;
    color: white;
    /*
    box-shadow: 
    0 5px 15px 1px rgba(0, 0, 0, 0.6), 
    0 0 200px 1px rgba(255, 255, 255, 0.5);
    */
}
/*heading styles*/
 #vertical-menu h3 {
    font-size: 12px;
    line-height: 34px;
    padding: 0 10px;
    cursor: pointer;
    /*
    fallback for browsers not supporting gradients
    background: linear-gradient(#003040, #002535);
     */
    background: #E7E9EF;
   
}
/*heading hover effect*/
 #vertical-menu h3:hover {
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
    background: #fff;
}
/*iconfont styles*/
 #vertical-menu h3 span {
    font-size: 16px;
    margin-right: 10px;
}
/*list items*/
 #vertical-menu li {
    list-style-type: none;
}
/*links*/
 #vertical-menu ul ul li a {
    color: white;
    text-decoration: none;
    font-size: 11px;
    line-height: 27px;
    display: block;
    padding: 0 15px;
    /*transition for smooth hover animation*/
    transition: all 0.15s;
}
/*hover effect on links*/
 #vertical-menu ul ul li a:hover {
    background: #003545;
    /*border-left: 5px solid lightgreen;*/
}
/*Lets hide the non active LIs by default*/
 #vertical-menu ul ul {
    display: none;
}
#vertical-menu li.active ul {
    display: block;
}

/*!
 * Tab drop for Bootstrap
 *
 * Copyright 2012 Stefan Petre
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 */
.boardview-panel .dropdown {
    position: relative;
    text-align: right;
    margin-top: -48px;
}

.boardview-panel .dropdown-menu-right {
    right: 0px;
    left: auto;
    top: 43px;
    border-radius: 0px;
    border: none;
}

.boardview-panel .btn-color {
    border-radius: 0;
    border: 0;
    box-shadow: none;
    background-color: #e7edf6;
    margin-top: 1px;
    font-size: 22px;
    padding: 0px;
}

.boardview-panel .btn-color .threedot {
  content:"";
  background-image: url("https://web-static.onemap.sg/images/main/menu/icon_otherSettingInv.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 35px 35px;
  height: 35px;
  width: 35px;

}

#hdbPriceChart, #dwellingPieChart, #ageGroupNegativeChart, #policeBoundaryMapContainer
{
   height: calc(50% - 45px);
   font-size: 16px;
   line-height: 18px;
   font-family:'AzoSansRegular', 'Roboto', Helvetica, sans-serif;
   font-weight:200;
   letter-spacing:1px;
   color:#616262;
}

#policeBoundaryMap, #trafficMap
{
    height: 100%;
}

#popQueryChart {
   height:calc(30% - 40px);
   font-size: 16px;
   line-height: 18px;
   font-family:'AzoSansRegular', 'Roboto', Helvetica, sans-serif;
   font-weight:200;
   letter-spacing:1px;
   color:#616262;
}


.boardview-accordion, .boardview-accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
}

.boardview-accordion {
    overflow:hidden;
    border-radius:0px;
    background:#fff;
    margin:10px; 
    background-color:transparent !important;
    }


.boardview-accordion {
  box-shadow:0px 1px 3px rgba(0,0,0,0.25);
} 

/*----- Section Titles -----*/
.boardview-accordion .accordion-toggle {
    width: 100%;
    padding: 12px;
    display: inline-block;
    transition: all linear 0.15s;
    font-size: 14px;
    color: #0C1B48;
    background-color: #E7E9EF;
    padding-left: 45px;
    margin-bottom: 10px;
}

.boardview-accordion .test {
    margin: 2px 2px 14px 2px;
    box-shadow: 0px 1px 8px rgba(0,0,0,0.25);
    padding:0;
}

.boardview-accordion .accordion-toggle.active {
    text-decoration:none;
    background-color:#fff;
    border-bottom:1px solid #ccc;
    color:#0C1B48;
    margin-bottom: 0px;
    /* padding:10px 10px 0px 10px;
    -webkit-box-shadow: #CCC 0 0 1.25em;
    -moz-box-shadow: #CCC 0 0 1.25em;
    box-shadow: #CCC 0 0 1.25em;*/
}

.boardview-accordion .accordion-toggle.active:after{
  content:"";
  position:absolute;
  background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_expand_click.png");
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 20px 20px;
  height: 20px;
  width: 20px;
  left: 25px;
  background-color: #fff;
}
.boardview-accordion .accordion-toggle:before{
  content:"";
  position:absolute;
  background-image: url("https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_expand.png");
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  left: 25px;
}

.boardview-accordion:last-child .accordion-toggle {
    border-bottom:none;
}
/*----- Section Content -----*/
.boardview-accordion .accordion-content {
    padding:0px 10px 10px 10px;
    display:none;
    background-color:#fff;
    -webkit-box-shadow: #CCC 0 0 1.25em;
    -moz-box-shadow: #CCC 0 0 1.25em;
    box-shadow: #CCC 0 0 1.25em;
}

.boardview-accordion .accordion-content a {
  font-size: 14px;
  line-height: 25px;
  text-decoration: none; 
  color: #0C1B48;
}

.color-box1 {background-color: #4BC1E1;border-bottom:1px solid #ccc;} 
.color-box2 {background-color: #78C343;border-bottom:1px solid #ccc;} 

#policeBoundaryMap .weatherbg {
background-image: url(https://web-static.onemap.sg/images/main/misc/weartherBG.png);
background-repeat: repeat-x;
background-position: left top;
position: absolute;
z-index: 709;
bottom: 0px;
height: 35px;
width: 100%;
}

#policeBoundaryMap  .weatherbg .temperature{
  background-repeat: no-repeat;
background-position: left center;
background-size: 85px 30px;
width: 85px;
height: 30px;
margin: 2px;
float: left;
position: absolute;
z-index: 709;
}

#policeBoundaryMap .weatherbg .weather {
/*background-image: url(https://web-static.onemap.sg/images/main/misc/webIcon_weather.png);*/
background-repeat: no-repeat;
background-position: left center;
background-size: 30px 30px;
width: 30px;
height: 30px;
margin: 2px;
margin-left: 15px;
float: left;
}

#policeBoundaryMap .weatherbg .expandIcon {
background-image: url(https://web-static.onemap.sg/images/main/misc/OM2_expand-01.png);
background-repeat: no-repeat;
background-position: right center;
background-size: 30px 30px;
width: 30px;
height: 30px;
margin: 2px;
float: right;
}


/*#fullscreen {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 999999;
}
*/
#policeBoundaryMapContainer.fullscreen
{
  z-index: 999; 
    width: 100vw !important; 
    height: 100vh !important; 
    position: fixed !important; 
    top: 0; 
    left: 0; 
}